{
  "id": 8552088,
  "name": "STATE OF NORTH CAROLINA v. THOMAS D. DIXON",
  "name_abbreviation": "State v. Dixon",
  "decision_date": "1970-05-27",
  "docket_number": "No. 7024SC282",
  "first_page": "347",
  "last_page": "348",
  "citations": [
    {
      "type": "official",
      "cite": "8 N.C. App. 347"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 91,
    "char_count": 813,
    "ocr_confidence": 0.633,
    "sha256": "0ee08866e836667a39521be30330b266d84f9b57cdbc38ca5e3c586b82061fd9",
    "simhash": "1:1f4c21c105b48fbb",
    "word_count": 130
  },
  "last_updated": "2023-07-14T18:36:14.673474+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "MallaRD, C.J., and Morris, J., concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. THOMAS D. DIXON"
    ],
    "opinions": [
      {
        "text": "GRAHAM, J.\nNo brief has been filed by defendant; however, in the statement of the case on appeal contained in the record, defendant\u2019s court appointed counsel candidly states that he has found no error. We have reviewed the record proper and conclude that no error appears on the face thereof. The judgment appealed from is therefore affirmed.\nAffirmed.\nMallaRD, C.J., and Morris, J., concur.",
        "type": "majority",
        "author": "GRAHAM, J."
      }
    ],
    "attorneys": [
      "Robert Morgan, Attorney General, by Christine Y. Denson, Staff Attorney, for the State."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. THOMAS D. DIXON\nNo. 7024SC282\n(Filed 27 May 1970)\nAppeal by defendant from McLean, J., 23 January 1970 Session of Watauga County Superior Court.\nDefendant entered a plea of guilty to felonious escape. From judgment imposing a prison sentence of two years and recommending Work Release, defendant appealed.\nRobert Morgan, Attorney General, by Christine Y. Denson, Staff Attorney, for the State."
  },
  "file_name": "0347-01",
  "first_page_order": 371,
  "last_page_order": 372
}
